Fehler „Zum Generieren von AIR-Dateien ist JRE 1.6 oder höher erforderlich“ bei der Ausgabe von AIR-Dateien (RoboHelp 8)

Fehlerbeschreibung

Wenn Sie versuchen, .air-Dateien aus Adobe RoboHelp 8 auszugeben, erhalten Sie die Fehlermeldung Zum Generieren von AIR-Dateien ist JRE 1.6 oder höher erforderlich.

Ursache

Zum Generieren von .air-Dateien in RoboHelp 8 ist JRE 1.6 oder höher erforderlich.

Lösung

Installieren Sie die neueste Java-Version.

Die neueste Java-Version ist auf der Java-Website unter http://www.java.com/de/download/index.jsp erhältlich.

Adobe-Logo

Bei Ihrem Konto anmelden